* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Open Sans';
}
/*The box-sizing property allows us to include the padding and border in an element's total width and height.*/
/*border-box tells the browser to account for any border and padding in the values you specify for an element's width and height.*/

nav, footer {
  text-align: center;
  background-color: #fff;
  border-bottom: 5px solid #6dccde;
  line-height: 10vh;
}

nav a {  
  text-decoration: none;
  color: #444;
}

.nav-item {
  display: inline-block;
  padding: 5px 10px;
}

.active {
  background-color: #444;
  color: #6dccde;
  padding: 5px;
  border-radius: 10px;
}

.container {
  background-color: #eee;
  width: 75%;
  margin: 0 auto;
  padding: 20px;
}

h1 {
  font-family: 'Roboto Slab';
  margin: 10px 0;
}

h1, footer {
  text-align: center;
  font-family: 'Roboto Slab';
}

footer {
  background-color: #fff;
  border-top: 5px solid #6dccde;
  border-bottom: none;
}

#contact-footer {
  position: fixed;
  bottom: 0;
  width: 100%;
}

footer a, .link-page {
  font-family: 'Roboto Slab';
}

/*index.html*/
ul {
  padding-left: 20px;
}

ol {
  padding-left: 20px;
}

h4 {
  margin-bottom: none;
  background-color: yellow;
  padding: 10px;
}

#header {
  align-content: center;
  display: flex;
  flex-direction: column;
  align-items: center;
}

#main table {
  width: 100%;
  background-color: #fff;
  text-align: center;
  
}

.section {
  display: flex;
  align-items: center;
}

.section li {
  list-style: none;
  display: flex;
  color: #fff;
  padding: 10px;
  text-align: center;
}

.red-section {
  display: flex;
  background-color: red;
  justify-content: space-around;
  flex: 1;
}

.blue-section {
  display: flex;
  background-color: blue;
  justify-content: space-around;
  flex: 1;
}

/*contact.html*/

fieldset {
  padding: 10px;
  text-align: center;
}

fieldset input {
  margin-right: 20px;
  margin-bottom: 20px;
  margin-top: 20px;
}

.service-type {
  margin-bottom: 10px;
}

.button {
  background-color: #a6a6a6;
  color: #fff;
  padding: 2px;
}

iframe {
  margin: 20px;
}
